
[Song]
name = Unnatural (Album Ver.)
artist = Thingerthing
album = Unreality
genre = Deep Electronic
year = 2023
diff_guitar = 25
preview_start_time = 108206
pro_drums = 0
five_lane_drums = 0
icon = 
album_track = 0
playlist_track = 0
charter = Thingerthing
modchart = 0
song_length = 208206
end_events = 1
delay = 0
video_start_time = 0
loading_phrase = Humming to world untouched, unnatural-                                                              . Escaping out of here doesn't seem to be an option, if-                                                                                                                                                     my own mind doesn't feel as my own mind doesn't feel as my own mind doesn't feel as my                                                                                   can't leave anymore.                            p-st  m.nt_h_s  _of  t_ime  g_one.      H_l                      P           who am i                      me.

